db4o |

# ObjectClass.EnableReplication Method

Must be called before databases are created or opened so that db4o will control versions and generate UUIDs for objects of this class, which is required for using replication.

void EnableReplication(
bool setting
);

#### Parameters

setting

#### Remarks

Must be called before databases are created or opened so that db4o will control versions and generate UUIDs for objects of this class, which is required for using replication.

#### See Also

ObjectClass Interface | com.db4o.config Namespace